body {
    background-color: #ffffff;
	color: black;
    font-size: 1.0em;
	font-family: Helvetica,Arial,sans-serif;
    margin: 0.0em; 
	padding: 0% 2% 0% 2%;
	/*früher: padding: 0.0em;*/
	min-width: 200px;
	line-height: 1.5;
	}

#header {
    background-color: white;
	font-size: 60px;
    text-align: left;
    margin: 0.0em; 
	padding: 1% 1% 1% 1%;
	border-bottom: 3px #808080;
    }
#header p {
    font-size: 0.8em;
    margin: 0.0em 0em 0em 0em;
	}
	
/*	
#header ul {
    font-size: 1em;
	list-style-type: none;
    margin: 0.2em 0em 0.2em 0.0em; 
	padding: 0em;
    }
#header li {
    margin: 0.2em 0em 0.2em 0em; 
	padding: 0.0em;
	font-weight: normal;
	display: inline;
	float: left;
    }	
*/

#navi {
    font-size: 1.0em;
    float: left; 
	width: 12em;
	margin: 20px 20px 0em 0em;
	/*früher: margin: 0em 20px 0em 0em;*/
	padding: 1% 1% 1% 1%;
	text-align: left;
	background-color: #FAFAFA;
	border: 1px solid #6E6E6E;
	border-radius: 5px;
    }
#navi h1 {
    font-size: 1.2em;
	font-weight: normal;
    margin: 0.2em 0em 0.2em 0em;
	/*früher: margin: 0.5em 0em 0.2em 0em;*/
	/*background-color: white;*/
	padding:0.2em;
	}
#navi h2 {
    font-size: 0.8em;
	font-weight: normal;
    margin: 1.0em 0em 0.2em 0em;
	padding:0.2em;
	}
#navi p {
    font-size: 0.8em;
    margin: 0.2em 0em 0.2em 3.2em;
	padding:0.2em 0.2em 0.2em 0.2em;
	/*background-color: white;*/
	text-align: left;
	text-indent: -3em;
	/*border: 1px solid #404040;*/
	}
#navi ul {
    font-size: 0.7em;
	list-style-type: disk;
    margin: 0.5em 0em 0.7em 0.0em; 
	padding: 0.2em;
	}
#navi li {
    margin: 0.2em 0em 0em 1em; 
	padding: 0em 0em 0em 0em;
	font-weight: bold;
    }


div#footer {
	text-align: center;
    clear: both;
	width: 96%;
    font-size: 0.8em;
    margin: 0.0em; 
	padding: 2%;
    background-color: white; 
	border-top: 1px solid #808080;
    }
div#footer p {
    font-size: 0.8em;
    margin: 0.2em 0em 0em 0em;
	}
div#footer ul {
    font-size: 0.8em;
	list-style-type: none;
    margin: 0.5em 0em 0.7em 1.0em; 
	padding: 0em;
    }
div#footer li {
    margin: 0.2em 0em 0.2em 0em; 
	padding: 0.0em;
	font-weight: normal;
	display: inline;
	float: left;
    }	
	
#main {
    margin: 0em 11em 0em 11em;
	/*width: 60%;*/
	min-height: 500px;
    padding: 1% 2.5% 1% 2.5%;
	background-color: transparent; 
    }	

	
.content { 
    margin: 0.5em 0.5em 0.5em 2em;
    padding: 0.5em 0.5em 0.5em 0.5em;
	background-color: transparent; 
    }
	
h1 {
    font-size: 1.5em;
    margin: 0.5em 0em 0.5em 0em;
    }
h2 {
    font-size: 1.2em;
    margin: 0.5em 0em 0.5em 0em;
    }	
h3{
    font-size: 1em;
	font-style: italic;
    margin: 1em 0em 0.5em 0em;
    }
p {
    font-size: 1em;
    margin: 0.5em 0em 0em 0em;
		/*früher 0.2em 0em 0em 0em*/
	text-align:justify;
	line-height: 1.4em;
    }
	
ul {
    font-size: 1.0em;
	/*list-style-type: disk;*/
 	margin: 0.5em 0em 0.7em 2em;
	/*früher: margin: 0.5em 0em 0.7em 0em;*/
	padding: 0em;
	line-height: 1.4em;
    }
ol {
    font-size: 1.0em;
	/*list-style-type: upper-roman;*/
    margin: 0.5em 0em 0.7em 2em;
	/*früher: margin: 0.5em 0em 0.7em 0em;*/
	padding: 0em;
	line-height: 1.3em;
    }
li {
    margin: 0.2em 0em 0.2em 1em; 
	padding: 0.0em;
	font-weight: normal;
    }
	
a {
    display: block;
    margin: 0em; 
	padding: 0em;
	color: black; 
    }
a:link {
    background-color: transparent;
	display: inline;
    margin: 0em; 
	padding: 0em;
	text-decoration: none;
    }
a:visited {
    background-color: transparent;
	display: inline;
	text-decoration: none;
    }
a:hover {
	background-color: transparent;
	display: inline;
    /*alternativ: background-color: #F4F1F1;*/
	color: #6E6E6E;
	text-decoration: none;
    }
a:active {
    color: white; 
	display: inline;
	background-color: gray;
	text-decoration: none;
    }
	

div.update {
text-align:left;
padding:1% 0% 1% 3%;
}
div.update p {
font-style: italic;
font-size: smaller;
text-indent: 0;
color: grey;
}
div.figure {
text-align:center;
/*width:100%;
max-width:500px;*/
border:none;
margin:0em;
padding:3em;
}
div.figure p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
img.scaled {
  width: 100%;
  max-width:500px;
}
.im-logo
{
float: left;
} 
.im-klien
{
float: right;
} 